--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: An output method that modifies the receiver.
full_name: Sequel::MSSQL::DatasetMethods#output!
is_singleton: false
name: output!
params: (into, values)
visibility: public
